Google jQuery Güncellemesi

Google sunuculardında bugün yapılan jquery 1.8.4 güncellemesi ile v3.x yönetim panelinde kullanılan flexgird çakışmaktadır. Sorunu düzeltmek için devam linkini tıklayın.

jQuery ve flexgrid çakışmasını engellemek için bu linkteki dosyayı açıp, direk FTP üzerine overwrite yapın.

Eğer incude/user_library.php dosyanızda

$out.=''."\n";

satırı varsa

$out.=''."\n";

ile güncelleyin.


Arama

Kategoriler

Popüler

Bizi Takip Edin

Son Tweetler